html, body {
	min-height: 100%;
	/*height: 100%;*/
	margin: 0;
	padding: 0;
}

.full-block {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.wrapper {
	display: flex;
	flex-direction: column;
	height: 100%;
	min-height: 100vh;
}

.main-wrap {
	padding: .5rem 1rem;
	flex: 1 0 auto;
}

header {
	height: 50px;
	padding: .5rem 0;
	background-color: #edeff5;
	flex: 0 0 auto;
}

.container {
	height: 100%;
	padding: 5px 10%;
}

header .logo {
	height: 100%;
	position: relative;
	float: left;
	margin-right: 1.5rem;
	-webkit-transition: all .2s; /* Safari */
    transition: all .2s;
}

header .container {
	padding: 0px 10%;
}

header .logo:hover {
	filter: brightness(110%);
}

header .logo img {
	max-height: 100%;
	filter: drop-shadow(3px 2px 3px rgba(100,100,100,0.5));
}

header .title {
	float: left;
	height: 50px;
	padding-top: .4rem;
	font-family: Arial, sans-serif;
}

header .title span {
	font-size: 1.5rem;
}

footer {
	flex: 0 0 auto;
	padding: .5rem 0;
	background-color: #d6d6d6;
}